Clarity Service Management

Expand all | Collapse all

xFlow install need joint.min.js and joint.min.css

Jump to Best Answer
  • 1.  xFlow install need joint.min.js and joint.min.css

    Posted 05-23-2018 10:55 AM

    I'm attempting to upgrade Service Desk Manager from 14.1 to 17.1 and the install for xFlow needs the location for the JointJS directory.  I've clicked the links from the install screen and the folder the instructions refers to is not there.  Anyone know where I can get these files?  I have opened an issue with support as well.



  • 2.  Re: xFlow install need joint.min.js and joint.min.css
    Best Answer

    Posted 05-23-2018 11:00 AM


  • 3.  Re: xFlow install need joint.min.js and joint.min.css

    Posted 05-23-2018 11:12 AM

    Thanks Paul.  Maybe the installation media links and instructions should be updated. 



  • 4.  Re: xFlow install need joint.min.js and joint.min.css

    Posted 03-26-2019 11:49 AM

    This link does not work. 



  • 5.  Re: xFlow install need joint.min.js and joint.min.css